
/* index.html
-------------------------------*/

.top01{
    position: relative;
    margin-top: -110px;
    background-color: #fbfcee;

}
.top01 .top_txt1{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 25;
    width: 100%;
    height: 100vh;
    padding-left: 3%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    color: #fff;
    overflow-x: hidden;
}
.top01 .top_txt1 .en{
    font-size: 1vw;
}
.top01 .top_txt1 .ja{
    font-size: 4.11vw;
    line-height: 1.5;
    font-weight: 700;
    text-shadow: 0 0 5px rgba(0,0,0,0.5);
}
.top01 .top_txt1:after{
    position: absolute;
    right: 3%;
    top: calc(50% - 153px);
    width: 15px;
    height: 306px;
    background: url(../img/top/top_copy.png) center top no-repeat;
    content: "";
}
.top01 .bg1{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);/*左右・上下*/
    z-index: 22;
    width: 60vw;
    aspect-ratio:100 / 55.5;
    background: url(../img/top/bg02.svg) center top no-repeat;
    background-size: auto 100%;
    transition: 0.3s;
}
.fade-element {
    opacity: 1; 
    transition: opacity 0.5s ease-out,;
}
.fade-element.is-hidden {
    opacity: 0;
}
.top01 .bg1.is-hidden {
    width: 70vw;
}
.top_txt_flow{
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 1920px;
    height: 139px;
    transition: 0.6s;

    background: url(../img/top/top_txt_flow.png)  center center repeat-x;/* 横の時は　repeat-x */
    -moz-animation: kurukuru2 60s linear infinite;
    animation: kurukuru2 60s linear infinite;
}
/* スクロールの矢印　横にスクロール　*/
@keyframes kurukuru2 {
    0% {background-position: 3560px 0;}
    100% {background-position:  -3560px 0;}
}
@-moz-keyframes kurukuru2 {
    0% {background-position: 3560px 0;}
    100% {background-position:  -3560px 0;}
}

.parent-container {
    /* stickyの固定範囲となる親要素 */
    position: relative;
    /* この高さを超えてスクロールする間だけ子要素が固定される */
    height: 250vh;
    
    background-image: url(../img/top/bg01.jpg);
    background-position: center top;
    background-size: 100% auto;
    background-repeat: repeat-x;
    padding: 0 1px; /* collapse防止 */
}

.sticky-center {
    /* stickyを使って親要素内で固定 */
    position: sticky;

    /* 画面中央に固定するための設定 */
    top: 50%; 
    transform: translateY(-50%); /* 要素の高さの半分だけ上に移動 */

    /* コンテンツを中央に配置 */
    display: flex;
    justify-content: center;
    align-items: center;

    z-index: 10; 
}

.video-container {
    width: 100%;
    height: 100%; 

    /* 切り抜きのパス */
    clip-path: circle(18% at 50% 50%); 
    overflow: hidden;
}
.video-container video {
    width: 100vw;
    height: 100vh;
    object-fit: cover;
}

@media screen and (max-width:1600px){
    .parent-container {
        background-size: auto 100vh;
    }
}
@media screen and (max-width:910px){
    .top01{
        margin-top: -100px;
    }
    .top01 .top_txt1{
        align-items: flex-start;
        padding-top: 130px;
    }
    .top01 .top_txt1 .en{
        font-size: 2vw;
    }
    .top01 .top_txt1 .ja{
        font-size: 8vw;
        line-height: 1.5;
    }
    .top01 .top_txt1:after{
        display: none;
    }
    .top01 .bg1{
        width: 90vw;
    }
    .top01 .bg1.is-hidden {
        width: 90vw;
        height: 120vw;
    }
    .top_txt_flow{
        bottom: 5%;

        height: 100px;
        background-size: auto 100%;
    }
    .parent-container {
        height: 250vh; 
    }
}
@media screen and (max-width:640px){

    .parent-container {
        height: 160vh;
    }
    .sticky-center {
        top: 0; 
        transform: none;
    }
    
}







.top02{
    position: relative;
    z-index: 21;
    margin-top: -52vh;
    background-color: #fbfcee;
    background-image: url(../img/top/bg03.png);
    background-position: center top;
    background-repeat: repeat-x;
    padding-top: 100px;
    padding-bottom: 120px;
}
.top02:after{
    position: absolute;
    bottom: -60px;
    left: calc(50% - 1020px);
    width: 270px;
    height: 270px;
    background: url(../img/top/bg04.png) center top no-repeat;
    content: "";
}
.top02_ttl1{
    text-align: center;
    margin-bottom: 20px;
    font-size: 26px;
    font-weight: 900;
    letter-spacing: 0.07em;
}
.top02_ttl1 span{
    display: inline-block;
    background-color: #6492f5;
    color: #fff;
    width: 340px;
    padding: 10px;
    border-radius: 50px;
    position: relative;
}
.top02_ttl1 span:after{
    position: absolute;
    left: calc(50% - 8.5px);
    bottom: -14px;
    width: 17px;
    height: 14px;
    background: url(../img/top/bg05.png) center top no-repeat;
    content: "";
}
.top02_ttl2{
    text-align: center;
    margin-bottom: 50px;
    font-size: 36px;
    font-weight: 900;
    letter-spacing: 0.07em;
}
.top02_ttl2 span{
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    font-size: 52px;
    color: #f56b78;
    position: relative;
}
.top02_ttl2 span:after{
    position: absolute;
    left: 0;
    bottom: 9px;
    width: 100%;
    height: 18px;
    background-color: rgba(245,107,120,0.2);
    content: "";
}
.top02_ttl3{
    text-align: center;
    margin-top: 50px;
    margin-bottom: 30px;
    font-size: 25px;
    font-weight: 700;
}
.top02_ttl3 span{
    color: #f56b78;
}
.top02_ttl3 .in{
    display: inline-block;
    position: relative;
}
.top02_ttl3 .in:before{
    position: absolute;
    left: -50px;
    top: calc(50% - 14px);
    width: 26px;
    height: 28px;
    background: url(../img/top/bg06_l.png) center center no-repeat;
    content: "";
}
.top02_ttl3 .in:after{
    position: absolute;
    right: -50px;
    top: calc(50% - 14px);
    width: 26px;
    height: 28px;
    background: url(../img/top/bg06_r.png) center center no-repeat;
    content: "";
}
.top02_ttl3 br.sp{
    display: none;
}

.top_biz_cat{
    width: 100%;
}
.top_biz_cat li{
    width: 30%;
}
.top_biz_cat li a{
    display: block;
    border: solid 5px #6492f5;
    border-radius: 30px;
    overflow: hidden;
}

.top_biz_cat li a .txt{
    width: 100%;
    height: 98px;
    background-color: #fff;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #6492f5;
    font-size: 22px;
    line-height: 1.4;
    font-weight: 700;
}


@media screen and (max-width:910px){

    .top02{
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .top02:after{
        display: none;
    }
    .top02_ttl1{
        font-size: 20px;
    }
    .top02_ttl1 span{
        width: 280px;
    }
    .top02_ttl2{
        font-size: 30px;
        letter-spacing: 0;
    }
    .top02_ttl2 span{
        font-size: 42px;
    }
    .top02_ttl2 span:after{
        bottom: 5px;
        height: 10px;
    }
    .top02_ttl3{
        font-size: 20px;
    }
    .top02_ttl3 .in:before{
        left: -35px;
    }
    .top02_ttl3 .in:after{
        right: -35px;
    }

    .top_biz_cat li{
        width: 32%;
    }
    .top_biz_cat li a{
        border-width: 3px;
    }

    .top_biz_cat li a .txt{
        height: 80px;
        font-size: 18px;
    }

}
@media screen and (max-width:640px){
    
    .top02{
        margin-top: -0px;
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .top02_ttl1{
        font-size: 16px;
    }
    .top02_ttl1 span{
        width: 200px;
    }
    .top02_ttl2{
        font-size: 4.6vw;
        margin-bottom: 30px;
    }
    .top02_ttl2 span{
        font-size: 6vw;
    }
    .top02_ttl3{
        margin-top: 20px;
        font-size: 18px;
    }

    .top_biz_cat li{
        width: 100%;
        margin-bottom: 10px;
    }
    .top_biz_cat li a{
        border-radius: 15px;
        display: flex;
        justify-content: center;
    }
    .top_biz_cat li a .img{
        width: 45%;
        height: 100px;
    }
    .top_biz_cat li a .img img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .top_biz_cat li a .txt{
        width: 55%;
        height: 100px;
        font-size: 16px;
    }
}

@media screen and (max-width:480px){
    .top02_ttl3 br.sp{
        display: inline-block;
    }
}











.top03{
    background-image: url(../img/top/bg08.png),url(../img/top/bg07.jpg);
    background-position: center top,center top;
    background-size:1920px auto,cover;
    background-repeat: no-repeat,no-repeat;
    padding-top: 100px;
    padding-bottom: 50px;
    position: relative;
}
.top03 .top03_ttl1{
    text-align: center;
    margin-bottom: 20px;
}
.top03 .top03_ttl2{
    text-align: center;
    margin-bottom: 60px;
    font-size: 40px;
    font-weight: 900;
    color: #f56b78;
}
.top03 .top03_ttl2 .waku{
    display: inline-block;
    width: 650px;
    background-color: #fff;
    border-radius: 50px;
    padding: 10px;
}
.top03 .top03_ttl2 .waku span{
    font-size: 80%;
}

.point_list{
    width: 100%;
}
.point_list li{
    width: 32%;
    max-width: 330px;
    background-color: #ffe15a;
    border-radius: 30px;
    padding: 35px 25px 25px;
    text-align: center;
}
.point_list li .num{
    margin-bottom: 20px;
}
.point_list li .fig{
    margin-top: 20px;
}
.point_list li p{
    font-size: 18px;
    line-height: 1.4;
}

@media screen and (max-width:910px){

    .top03{
        padding-top: 80px;
        padding-bottom: 10px;
    }
    .top03 .top03_ttl2{
        text-align: center;
        margin-bottom: 40px;
        font-size: 4.3vw;
    }
    .top03 .top03_ttl2 .waku{
        width: 72vw;
        padding: 1vw;
    }
    .point_list{
        width: 100%;
    }
    .point_list li{
        padding: 30px 20px 20px;
    }
    .point_list li .num img{
        width: 100px;
        height: auto;
    }
    .point_list li p{
        font-size: 16px;
        line-height: 1.4;
    }
    
}
@media screen and (max-width:640px){
    .top03{
        padding-top: 60px;
    }
    .top03 .top03_ttl1 img{
        width: 57vw;
        height: auto;
    }
    .top03 .top03_ttl2{
        margin-bottom: 30px;
        font-size: 5.3vw;
    }
    .top03 .top03_ttl2 .waku{
        width: auto;
        padding: 1vw 1em;
    }
    
}

@media screen and (max-width:520px){
    
    .point_list{
        background: url(../img/top/bg09.png) right bottom no-repeat;
    }
    .point_list li{
        width: 48%;
        border-radius: 15px;
        padding: 20px 15px 15px;
        margin-bottom: 10px;
    }
    .point_list li .num{
        margin-bottom: 10px;
    }
    .point_list li .num img{
        width: 80px;
        height: auto;
    }
    .point_list li .fig{
        margin-top: 10px;
    }
    .point_list li p{
        font-size: 15px;
        line-height: 1.4;
    }

}







.top04{
    width: 100%;
    max-width: 1920px;
    height: 1760px;
    background: url(../img/top/bg10.png) center center no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
    z-index: 10;
}
.top04 ._in{
    padding-left: 5%;
    padding-right: 5%;
}
.top04_txt2{
    margin-top: 50px;
    font-size: 18px;
    line-height: 2.5;
}
.top04_txt3 {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 30px;
    font-size: 25px;
    font-weight: 700;
}
.top04_txt3 .in{
    display: inline-block;
    position: relative;
}
.top04_txt3 .in:before{
    position: absolute;
    left: -50px;
    top: calc(50% - 14px);
    width: 26px;
    height: 28px;
    background: url(../img/top/bg06_l.png) center center no-repeat;
    content: "";
}
.top04_txt3 .in:after{
    position: absolute;
    right: -50px;
    top: calc(50% - 14px);
    width: 26px;
    height: 28px;
    background: url(../img/top/bg06_r.png) center center no-repeat;
    content: "";
}
.top04_txt3 br.sp{
    display: none;
}
.top04 .btn a {
    background-color: #000;
}

@media screen and (max-width:910px){
    .top04{
        width: 100%;
        max-width: 1920px;
        height: 1400px;
        background-size: cover;
    }
    .top04_txt1 img{
        width: 62vw;
        height: auto;
    }
    .top04_txt2{
        margin-top: 30px;
        font-size: 16px;
        line-height: 1.8;
    }
    .top04_txt3{
        font-size: 20px;
    }
    .top04_txt3 .in:before{
        left: -40px;
    }
    .top04_txt3 .in:after{
        right: -40px;
    } 
    
}
@media screen and (max-width:640px){

    .top04{
        height: auto;
        padding-top: 300px;
        padding-bottom: 300px;
        background-image: url(../img/top/bg11_up.png),url(../img/top/bg11_dn.png);
        background-repeat: no-repeat,no-repeat;
        background-position: center top,center bottom;
        background-size: auto,auto;
    }
    .top04_txt2{
        font-size: 15px;
        line-height: 1.8;
    }
    .top04_txt3{
        margin-top: 20px;
        font-size: 18px;
    }
}

@media screen and (max-width:480px){

    .top04_txt3 br.sp{
        display: inline-block;
    }
}
@media screen and (max-width:420px){
    .top04{
        padding-top: 230px;
        padding-bottom: 230px;
        background-size: auto 200px,auto 200px;
    }
}






.top05{
    margin-top: -150px;
    width: 100%;
    background-color: #f56b78;
    padding-top: 120px;
    padding-bottom: 120px;
}

.top05 .txt{
    width: 48%;
    max-width: 380px;
}
.top05 .img{
    width: 48%;
}
.top05 .img img{
    border-radius: 30px;
}

.top_ttl_ja{
    font-size: 18px;
    margin-bottom: 10px;
}
.top_ttl_ja span{
    color: #fff;
    margin-right: 5px;
}
.top_ttl_en{
    margin-bottom: 50px;
}
.top05 .txt p{
    text-align: center;
    margin-bottom: 20px;
}
.top05 .txt .btn a {
    background-color: #fff;
    background-image: url(../img/common/arrow_maru_pk.png);
    color: #f56b78;
}
@media screen and (min-width:911px){
    .top05 .txt p{
        font-size: 20px;
    }
}
@media screen and (max-width:910px){
    .top05 .txt{
        width: 100%;
        max-width: 460px;
        margin: 0 auto 50px;
    }
    .top05 .img{
        width: 100%;
        text-align: center;
    }
    .top_ttl_ja{
        margin-bottom: 7px;
    }
    .top_ttl_en{
        margin-bottom: 30px;
    }
    .top_ttl_en img{
        width: auto;
        height: 65px;
    }
}
@media screen and (max-width:640px){
    .top05{
        margin-top: -50px;
        padding-top: 80px;
        padding-bottom: 50px;
    }
    .top_ttl_en img{
        width: auto;
        height: 45px;
    }

}




.top06{
    width: 100%;
    background-color: #f56b78;
    background-image: url(../img/top/bg12.png);
    background-position: center top;
    background-repeat: no-repeat;
    padding-top: 90px;
    padding-bottom: 120px;
    text-align: center;
}
.top06 .top_ttl_ja{
    color: #fff;
}

.top06 .cap{
    font-size: 38px;
    font-weight: 900;
    color: #fff;
}
.top06 .cap span{
    display: inline-block;
    color: #ffe15a;
    font-size: 50px;
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
}
.top06 .cap span:after{
    position: absolute;
    right: -15px;
    top: -10px;
    width: 39px;
    height: 31px;
    background: url(../img/top/top12.png) center center no-repeat;
    content: "";
}
.top06 .cap br.sp{
    display: none;
}

.top_toi_bnr{
    width: 100%;
    max-width: 820px;
    margin: 50px auto 0;
}
.top_toi_bnr li{
    width: 48%;
    max-width: 380px;
}
.top_toi_bnr li a{
    display: block;
    width: 100%;
    height: 115px;
    border-radius: 30px;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.top_toi_bnr li a dl{
    width: 90%;
    max-width: 300px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.top_toi_bnr li a dl dt{
    width: 60px;
}
.top_toi_bnr li a dl dd{
    width: calc(100% - 80px);
    text-align: left;
    font-size: 17px;
    line-height: 1.5;
}
.top_toi_bnr li a dl dd .num{
    font-size: 31px;
    line-height: 1.2;
    font-weight: 900;
}
.top_toi_bnr li a dl dd .time{
    font-size: 90%;
}

@media screen and (max-width:910px){
    .top06{
        padding-top: 60px;
        padding-bottom: 80px;
    }
    .top06 .cap{
        font-size: 4vw;
    }
    .top06 .cap span{
        font-size: 5vw;
    }
    .top06 .cap span:after{
        position: absolute;
        right: -15px;
        top: -10px;
        width: 39px;
        height: 31px;
        background: url(../img/top/top12.png) center center no-repeat;
        content: "";
    }
    .top_toi_bnr li a dl dt{
        width: 50px;
    }
    .top_toi_bnr li a dl dd{
        width: calc(100% - 65px);
        font-size: 16px;
    }
    .top_toi_bnr li a dl dd .num{
        font-size: 28px;
    }

}
@media screen and (max-width:680px){
    .top_toi_bnr li{
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 25px;
    }
}
@media screen and (max-width:640px){
    .top06{
        padding-bottom: 60px;
    }
    .top06 .cap{
        font-size: 5.5vw;
    }
    .top06 .cap span{
        font-size: 6.8vw;
    }
    .top06 .cap span:after{
        right: -15px;
        top: -15px;
        width: 31px;
        height: 24px;
        background-size: contain;
    }
    .top06 .cap br.sp{
        display: inline-block;
    }

}






@media print{

    .top_txt1,
    .top_txt_flow,
    .parent-container{
        display: none;
        visibility: hidden;
    }
    .top01{
        margin-top:0;
        aspect-ratio: 10 / 5;
        background-color: transparent;
        background: url(../img/top/print-top.jpg) center top/cover no-repeat;

    }
    .top02{
        margin-top: -10px;
    }

}







